Jump to content

MediaWiki:Common.css: Difference between revisions

From Mathepedia, the mathematical encyclopedia
Created page with "CSS placed here will be applied to all skins: #siteSub { display: block; }"
 
No edit summary
 
Line 3: Line 3:
#siteSub {
#siteSub {
     display: block;
     display: block;
    font-size: 80%;
}
}

Latest revision as of 17:14, 24 March 2026

/* CSS placed here will be applied to all skins */

#siteSub {
    display: block;
    font-size: 80%;
}